» Ubuntu » Pakiety

Error

two or more packages specified (libecasoundc-dev quantal)